Clazz.declarePackage("JS");
Clazz.load(["JS.JMenuItem"], "JS.JCheckBoxMenuItem", null, function(){
var c$ = Clazz.declareType(JS, "JCheckBoxMenuItem", JS.JMenuItem);
Clazz.makeConstructor(c$, 
function(){
Clazz.superConstructor(this, JS.JCheckBoxMenuItem, ["chk", 2]);
});
});
;//5.0.1-v2 Mon Mar 04 12:59:58 CST 2024
